# Generated by Django 2.1.5 on 2019-01-29 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('measurement', '0003_auto_20190123_1537'),
    ]

    operations = [
        migrations.AlterField(
            model_name='energymeasurement',
            name='active_power_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='active_power_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='active_power_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='apparent_power_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='apparent_power_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='apparent_power_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='consumption_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='consumption_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='consumption_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='current_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='current_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='current_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='dht_current_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='dht_current_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='dht_current_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='dht_voltage_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='dht_voltage_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='dht_voltage_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='frequency_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='power_factor_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='power_factor_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='power_factor_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='reactive_power_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='reactive_power_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='reactive_power_c',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='total_active_power',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='total_apparent_power',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='total_consumption',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='total_power_factor',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='total_reactive_power',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='voltage_a',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='voltage_b',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='energymeasurement',
            name='voltage_c',
            field=models.FloatField(default=0),
        ),
    ]
